uuid: a490edcb-b61f-4f56-9f26-34e41e3d0b04
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Activities and events'
type: activities_and_events
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
